Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Version.h File Reference

## Defines
#define | CIAO_MAJOR_VERSION 0
#define | CIAO_MINOR_VERSION 4
#define | CIAO_BETA_VERSION 0
#define | CIAO_VERSION "0.4"

## Define Documentation

#define CIAO_BETA_VERSION 0

#define CIAO_MAJOR_VERSION 0

#define CIAO_MINOR_VERSION 4

#define CIAO_VERSION "0.4"